Vulnerability & Exploit Database

Results 01 - 12 of 12 in total
Amazon Linux AMI: CVE-2016-5766: Security patch for php55,php56 (ALAS-2016-728)
Published: August 07, 2016 | Severity: 7
vulnerability
Explore
Alpine Linux: CVE-2016-5766: gd multiple issues
Published: August 07, 2016 | Severity: 7
vulnerability
Explore
PHP Vulnerability: CVE-2016-5766
Published: August 07, 2016 | Severity: 7
vulnerability
Explore
Red Hat: CVE-2016-5766: Moderate: php security and bug fix update (RHSA-2016:2598)
Published: August 07, 2016 | Severity: 7
vulnerability
Explore
F5 Networks: K43267483 (CVE-2016-5766): PHP vulnerability CVE-2016-5766
Published: August 07, 2016 | Severity: 7
vulnerability
Explore
Oracle Linux: (CVE-2016-5766) ELSA-2016-2598: php security and bug fix update
Published: August 07, 2016 | Severity: 7
vulnerability
Explore
Gentoo Linux: CVE-2016-5766: GD: Multiple vulnerabilities
Published: August 07, 2016 | Severity: 7
vulnerability
Explore
Huawei EulerOS: CVE-2016-5766: php security update
Published: August 07, 2016 | Severity: 7
vulnerability
Explore
Oracle Solaris 11: CVE-2016-5766 (11.4 GA)
Published: August 07, 2016 | Severity: 7
vulnerability
Explore
SUSE: CVE-2016-5766: SUSE Linux Security Advisory
Published: July 20, 2016 | Severity: 7
vulnerability
Explore
Debian: CVE-2016-5766: libgd2, php5, php7.0 -- security update
Published: July 15, 2016 | Severity: 7
vulnerability
Explore
Ubuntu: USN-3030-1 (CVE-2016-5766): GD library vulnerabilities
Published: July 11, 2016 | Severity: 7
vulnerability
Explore